@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.custom-input:focus {
    border-color: #0dcaf0!important;
    box-shadow: none!important;
    border: 2px solid #0dcaf0!important; 
}
.text-sm{
    font-size: 14px;
}
.text-xs{
    font-size: 13px!important;
}
.text-h1{
    font-size: 4.5rem!important;
}

